uuid: 8b6046ab-6268-4ec0-b514-dfc2f76c3dc8
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.person_type
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: taxonomy_term.person_type
target_entity_type_id: taxonomy_term
target_bundle: person_type
default_langcode: site_default
language_alterable: true
